/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/


// .container-wrap, .project-title {
// 	background-color:
// }

p {
	padding-bottom: 0;
	margin-bottom: 10px;
}

input[type=submit], button[type=submit], input[type="button"] {
	font-size: 16px;
	font-weight: 600;
	padding: 10px 30px;
	text-transform: uppercase;
}

#footer-outer #copyright {
	font-size: 14px;
}


h2 {
	color: rgba(0, 0, 0, 1);
}

h3 {
	color: rgba(0, 0, 0, 0.7);
}


#footer-outer .widget.widget_categories li a, #footer-outer .widget.widget_pages li a, #footer-outer .widget.widget_nav_menu li a {
	padding: 4px 0;
    border-bottom: 1px solid rgba(255,255, 255,0.1) !important;
}

#footer-outer .widget h4, .text-on-hover-wrap .categories a {
	font-size: 18px;
}

#header-outer {
	    padding-top: 0 !important; 
}

header#top nav > ul > li > a {
	// padding-top: 50px !important;
	// padding-bottom: 50px !important;   
	 padding: 50px 15px !important;
}

header#top nav .sf-menu li.current_page_item > a, header#top nav .sf-menu li.current-menu-item > a {
	background-color: #00b21d;
	color: #fff !important;
}

header#top #logo img {
	margin-top: 12px;
}


body[data-bg-header="true"] .container-wrap {
	padding-bottom: 0;
}

.check-list, .cross-list {
	margin-left: 15px !important;
}

.check-list li, .cross-list li {
	list-style: none !important;
}

.check-list li:before {    
	font-family: 'FontAwesome';
	content: '\f00c';
	margin:0 5px 0 -15px;
	color: #00b21d;
	font-size: 24px;
}

.cross-list li:before {    
	font-family: 'FontAwesome';
	content: '\f00d';
	margin:0 5px 0 -15px;
	color: red;
	font-size: 24px;
}


body header#top nav > ul > li > a:hover {
	color: inherit !important;
}



@media only screen and (min-width: 1000px) {
	.container, .woocommerce-tabs .full-width-content .tab-container {
		// max-width: 100% !important;
		padding: 0 30px !important;
	}	

	header#top nav > ul > li > a {
		font-size: 15px !important;
		padding: 50px 15px !important;
	}

	header#top #logo img {
		margin-top: 20px;
		height: 85px !important;
	}
}


#header-secondary-outer nav > ul > li > a {
	font-size: 12px!important;
}


@media only screen and (max-width: 1000px) and (min-width: 1px) {
	#header-outer {
	    height: 90px!important;
	}

	body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
		height: 55px!important;
	}
}

header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
	    line-height: 58px;
    font-size: 25px;
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
	.container {
		    max-width: 95% !important;
	}
}



.vc_pagination-color-grey.vc_pagination-style-outline .vc_pagination-trigger {
	    border-color: #00b21d !important;
}

.vc_pagination-color-grey.vc_pagination-style-flat .vc_pagination-trigger, .vc_pagination-color-grey.vc_pagination-style-outline .vc_active .vc_pagination-trigger, .vc_pagination-color-grey.vc_pagination-style-outline .vc_pagination-trigger:hover {
	background-color: #00b21d !important;
}